Bug 124357 - Update port: www/plone3 to 3.1.2
Update port: www/plone3 to 3.1.2
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
Depends on:
  Show dependency treegraph
Reported: 2008-06-06 19:00 UTC by fmysh
Modified: 2008-06-12 16:00 UTC (History)
1 user (show)

See Also:

file.diff (9.79 KB, patch)
2008-06-06 19:00 UTC, fmysh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description fmysh 2008-06-06 19:00:11 UTC
	Update to Plone-3.1.2
Comment 1 Edwin Groothuis freebsd_committer 2008-06-06 19:00:16 UTC
Maintainer of www/plone3,

Please note that PR ports/124357 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:

Edwin Groothuis via the GNATS Auto Assign Tool
Comment 2 Edwin Groothuis freebsd_committer 2008-06-06 19:00:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 nakaji 2008-06-08 06:53:27 UTC
I approve the patch. Thanks.

>>>>> In <20080606180016.3920310656CB@hub.freebsd.org> 
>>>>>	Edwin Groothuis <edwin@FreeBSD.ORG> wrote:
> Maintainer of www/plone3,

> Please note that PR ports/124357 has just been submitted.
NAKAJI Hiroyuki
Comment 4 Mark Linimon freebsd_committer 2008-06-08 07:12:41 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 pav freebsd_committer 2008-06-12 15:45:56 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 6 dfilter freebsd_committer 2008-06-12 15:54:01 UTC
pav         2008-06-12 14:53:57 UTC

  FreeBSD ports repository

  Modified files:
    www/plone3           Makefile distinfo pkg-plist 
  - Update to 3.1.2
  PR:             ports/124357
  Submitted by:   TAOKA Fumiyoshi <fmysh@iijmio-mail.jp>
  Approved by:    NAKAJI Hiroyuki <nakaji@jp.freebsd.org> (maintainer)
  Revision  Changes    Path
  1.38      +1 -2      ports/www/plone3/Makefile
  1.23      +3 -3      ports/www/plone3/distinfo
  1.17      +32 -4     ports/www/plone3/pkg-plist
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"